#Module352_TRDisplayUserForm td.clsNormal {padding:5px !important;}
#Module360_TRDisplayUserForm td.clsNormal {padding:5px !important;}

body, table, td, tr, p {margin:0px; padding:0px; font:1em verdana, sans-serif;color:#333333; font-size:11px;}
img {border:0px;}

#tblContent1 td {white-space:normal !important;}
#tblContent2 td {white-space:normal !important;}
#tblContent3 td {white-space:normal !important;}

#aspnetForm {width:892px; margin:0 auto;}


a {font:1em verdana, sans-serif !important;color:#4e6883;}
a:link {font:1em verdana, sans-serif !important;color:#4e6883;}
a:visited {font:1em verdana, sans-serif !important;color:#5ab125;}
a:hover {font:1em verdana, sans-serif !important;color:#5ab125;}
a:active {font:1em verdana, sans-serif !important;color:#4e6883;}
a:focus {font:1em verdana, sans-serif !important;color:#4e6883; }


h1 {font:bold 1.2em verdana, sans-serif;color:#666666;}  
h2 {font:bold 1em verdana, sans-serif;color:#01617A;}
h3 {font:1em verdana, sans-serif;color:#01617A;}
h4 {font:bold 1.4em verdana, sans-serif;color:#666666;}
h5 {font:bold 1em verdana, sans-serif;color:#000000;}
h6 {font:bold 1em verdana, sans-serif;color:#000000;}
h7 {font:bold 1em verdana, sans-serif;color:#FFFFFF;}

.articlemargin td {padding:20px;}

.footerTextElcom, .footerTextElcom a, .footerTextElcom a:link, .footerTextElcom a:hover, .footerTextElcom a:active, .footerTextElcom a:visited {font: 1em verdana, san-serif !important; color:#000000; text-decoration: none;}

.breadcrumbMargin {padding:20px 20px 0px 20px;}

.printMargin {padding:20px 20px 0px 20px;}

.SmlTitle {font:bold 1.3em verdana, sans-serif;color:#01617A; margin;10px 0px 0px 0px;}

.BoxTxt {font:bold 1em verdana, sans-serif;color:#5C5C5C; }


/*----------START FORM CREATOR STYLES---------*/

#divFormCreatorTableContentMain {width:100%; float:left; display:block;}

#divFormCreatorTableContentMain h2 {}

#divFormCreatorTableContentMain fieldset {clear:both; border:none; float:left; display:block; width:100%;}

#divFormCreatorTableContentMain div {clear:both; float:left; display:block; width:100%; margin-bottom:15px;}

#divFormCreatorTableContentMain div.clsGeneralText {float:none; clear:both;}

#divFormCreatorTableContentMain div.clsDescriptionField {}

#divFormCreatorTableContentMain div label {width:200px; float:left;}

#divFormCreatorTableContentMain div input {height:20px !important; width:200px;}

.clsCheckBox {width:20px !important;}

#divFormCreatorTableContentMain .clsCheckBoxListSpanOptions,
#divFormCreatorTableContentMain .clsRadioButtonListSpanOptions {display:block; float:left; margin-bottom:12px; overflow:hidden;}

#divFormCreatorTableContentMain .clsCheckBoxListSpanOptions span,
#divFormCreatorTableContentMain .clsRadioButtonListSpanOptions span {float:left; clear:both; display:block;}

#divFormCreatorTableContentMain div input.clsRadioButtonList,
#divFormCreatorTableContentMain div input.clsCheckBoxList {float:left; width:auto;}

#divFormCreatorTableContentMain div label.clsCheckBoxListLabel,
#divFormCreatorTableContentMain div label.clsRadioButtonListLabel {padding-top:3px; height:17px; float:left; width:auto;}

#divFormCreatorTableContentMain div label.clsCheckBoxListLabel,
#divFormCreatorTableContentMain div label.clsRadioButtonListLabel {min-height:17px;}

#divFormCreatorTableContentMain div textarea {}

#divFormCreatorTableContentMain div select {}

#divFormCreatorTableContentMain div.clsMandatory {clear:both;}

#divFormCreatorTableContentMain div.clsBtnSubmit {clear:both;}

/*----------END FORM CREATOR STYLES----------*/



.maintbl {background-color:#e9e9e9; padding:10px 10px 10px 10px; border: solid 1px; border-color:#FFFFFF; border-collapse;} 

.maintbl ul
{padding:0px 10px 10px 15px; list-style-type:none;}

.maintbl h2 
{font:bold 1em verdana, sans-serif;color:#5C5C5C; margin:0; padding:0px 0px 0px 16px; background: url(../Images/UserUploadedImages/23/s-arrow-grey3.gif) no-repeat top left;}

.toptblbrd {padding:0px 20px 10px 20px; border-right: solid 2px; border-color:#E9E9E9;}

.toptblbrd2 {padding:0px 20px 10px 20px;}

.padding {padding:0px 0px 0px 20px;}

.paddingtbl {padding:8px 8px 8px 8px;}


.sfrow {padding: 5px;}

.sftblrow {width:960px;}

.sfheader {padding:5px; background-color: #cccccc;}

.sftblheader
 {margin-top:8px; margin-bottom:2px; height: 25px; width:960px; font: bold 14px arial #000000;}

.sfhstore {width: 250px; height: 30px; padding:0px 20px 0px 20px;}
.sfhaddress {width: 250px;}
.sfhcity {width: 100px;}
.sfhstate {width: 100px;}
.sfhpcode {width: 100px;}
.sfhphone {width: 100px;}

.sftblrow
 {margin-bottom:1px; height: 28px; width:960px; font: 11px verdana #000000;}

.sfstore {width: 250px; height: 28px; padding:0px 20px 0px 20px;}
.sfaddress {width: 250px;}
.sfcity {width: 100px;}
.sfstate {width: 100px;}
.sfpcode {width: 100px;}
.sfphone {width: 100px;}

.sortable boxy ul {list-style-type:none;}
.sortable boxy ul li {list-style-type:none;}













